<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/common_button_enabled_bg" android:state_enabled="true" />
    <item android:drawable="@drawable/common_button_disabled_bg" android:state_enabled="false" />
    <item android:drawable="@drawable/common_button_enabled_bg" />

</selector>